# Uses of Class
javax.xml.catalog.CatalogFeatures.Builder

Packages that use CatalogFeatures.Builder
Package
Description
javax.xml.catalog
Provides the classes for implementing XML Catalogs OASIS Standard V1.1, 7 October 2005.

## Uses of CatalogFeatures.Builder in javax.xml.catalog

Methods in javax.xml.catalog that return CatalogFeatures.Builder
Modifier and Type
Method
Description
`static CatalogFeatures.Builder`
CatalogFeatures.`builder()`
Returns an instance of the builder for creating the CatalogFeatures object.
`CatalogFeatures.Builder`
CatalogFeatures.Builder.`with​(CatalogFeatures.Feature feature, String value)`
Sets the value to a specified Feature.